{
  "submission_id": "1162088",
  "keywords": [
    {
      "keyword_id": "7326",
      "keyword_name": "acorn",
      "contributed": "f",
      "submissions_count": "1346"
    },
    {
      "keyword_id": "13389",
      "keyword_name": "antoine",
      "contributed": "f",
      "submissions_count": "175"
    },
    {
      "keyword_id": "5045",
      "keyword_name": "bukakke",
      "contributed": "f",
      "submissions_count": "945"
    },
    {
      "keyword_id": "7351",
      "keyword_name": "bunnie",
      "contributed": "f",
      "submissions_count": "977"
    },
    {
      "keyword_id": "11418",
      "keyword_name": "chipmunk",
      "contributed": "f",
      "submissions_count": "13226"
    },
    {
      "keyword_id": "631",
      "keyword_name": "coyote",
      "contributed": "f",
      "submissions_count": "12222"
    },
    {
      "keyword_id": "3902",
      "keyword_name": "cumshot",
      "contributed": "f",
      "submissions_count": "22666"
    },
    {
      "keyword_id": "28698",
      "keyword_name": "d'coolette",
      "contributed": "f",
      "submissions_count": "44"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1093999"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "249125"
    },
    {
      "keyword_id": "1008",
      "keyword_name": "hedgehog",
      "contributed": "f",
      "submissions_count": "76138"
    },
    {
      "keyword_id": "8321",
      "keyword_name": "hypnotism",
      "contributed": "f",
      "submissions_count": "1827"
    },
    {
      "keyword_id": "1052",
      "keyword_name": "ixis",
      "contributed": "f",
      "submissions_count": "22"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1202002"
    },
    {
      "keyword_id": "2915",
      "keyword_name": "miles",
      "contributed": "f",
      "submissions_count": "1726"
    },
    {
      "keyword_id": "1013",
      "keyword_name": "multiple",
      "contributed": "f",
      "submissions_count": "1929"
    },
    {
      "keyword_id": "274264",
      "keyword_name": "naugus",
      "contributed": "f",
      "submissions_count": "13"
    },
    {
      "keyword_id": "86",
      "keyword_name": "orgy",
      "contributed": "f",
      "submissions_count": "12506"
    },
    {
      "keyword_id": "4882",
      "keyword_name": "prower",
      "contributed": "f",
      "submissions_count": "1146"
    },
    {
      "keyword_id": "186",
      "keyword_name": "rabbit",
      "contributed": "f",
      "submissions_count": "139623"
    },
    {
      "keyword_id": "7352",
      "keyword_name": "rabbot",
      "contributed": "f",
      "submissions_count": "374"
    },
    {
      "keyword_id": "7353",
      "keyword_name": "rotor",
      "contributed": "f",
      "submissions_count": "471"
    },
    {
      "keyword_id": "7325",
      "keyword_name": "sally",
      "contributed": "f",
      "submissions_count": "2690"
    },
    {
      "keyword_id": "22888",
      "keyword_name": "sally acorn",
      "contributed": "f",
      "submissions_count": "6521"
    },
    {
      "keyword_id": "2116",
      "keyword_name": "sonic",
      "contributed": "f",
      "submissions_count": "61989"
    },
    {
      "keyword_id": "578",
      "keyword_name": "tails",
      "contributed": "f",
      "submissions_count": "16311"
    },
    {
      "keyword_id": "703",
      "keyword_name": "the",
      "contributed": "f",
      "submissions_count": "16936"
    },
    {
      "keyword_id": "7354",
      "keyword_name": "walrus",
      "contributed": "f",
      "submissions_count": "936"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "80",
  "create_datetime": "2016-08-05 18:20:13.558173+00",
  "create_datetime_usertime": "05 Aug 2016 20:20 CEST",
  "last_file_update_datetime": "2016-08-30 14:53:48.404826+00",
  "last_file_update_datetime_usertime": "30 Aug 2016 16:53 CEST",
  "username": "Escopeto",
  "user_id": "376880",
  "user_icon_file_name": "394654_Escopeto_393509_escopeto_screenshot_20250117-025506_youtube.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/394/394654_Escopeto_393509_escopeto_screenshot_20250117-025506_youtube.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/394/394654_Escopeto_393509_escopeto_screenshot_20250117-025506_youtube.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/394/394654_Escopeto_393509_escopeto_screenshot_20250117-025506_youtube.jpg",
  "file_name": "1641603_Escopeto_freedom_fighters_spellblinded.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/1641/1641603_Escopeto_freedom_fighters_spellblinded.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1641/1641603_Escopeto_freedom_fighters_spellblinded.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1641/1641603_Escopeto_freedom_fighters_spellblinded.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1641/1641603_Escopeto_freedom_fighters_spellblinded.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1641/1641603_Escopeto_freedom_fighters_spellblinded_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1641/1641603_Escopeto_freedom_fighters_spellblinded_noncustom.jpg",
  "thumb_medium_noncustom_x": "95",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "158",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "236",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "1641603",
      "file_name": "1641603_Escopeto_freedom_fighters_spellblinded.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1641/1641603_Escopeto_freedom_fighters_spellblinded.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1641/1641603_Escopeto_freedom_fighters_spellblinded.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1641/1641603_Escopeto_freedom_fighters_spellblinded.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "1162088",
      "user_id": "376880",
      "submission_file_order": "0",
      "full_size_x": "1300",
      "full_size_y": "1650",
      "screen_size_x": "920",
      "screen_size_y": "1168",
      "preview_size_x": "236",
      "preview_size_y": "300",
      "initial_file_md5": "3871a470cd7f9ca5c8d469928b3e7b0b",
      "full_file_md5": "e69ee67ef58231fa0de3971942a74cf4",
      "large_file_md5": "0bebe0d73fde27aba282187c9a0ae270",
      "small_file_md5": "8750ce107b5915e4f6a871bf4d7973cf",
      "thumbnail_md5": "8f73b09f908a42be40d26e7725d46c72",
      "deleted": "f",
      "create_datetime": "2016-08-30 14:53:48.404826+00",
      "create_datetime_usertime": "30 Aug 2016 16:53 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1641/1641603_Escopeto_freedom_fighters_spellblinded.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1641/1641603_Escopeto_freedom_fighters_spellblinded_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1641/1641603_Escopeto_freedom_fighters_spellblinded_noncustom.jpg",
      "thumb_medium_noncustom_x": "95",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "158",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "236",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "39188",
      "name": "Commissions, Art Trades etc.",
      "description": "Commissions, art trades, gifts and anything else featuring Sonic characters and OCs",
      "count": "38",
      "submission_right_submission_id": "1160427",
      "submission_right_file_name": "1624283_Escopeto_hotred_sleeping_rose.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1624/1624283_Escopeto_hotred_sleeping_rose.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1624/1624283_Escopeto_hotred_sleeping_rose_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1624/1624283_Escopeto_hotred_sleeping_rose_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "83",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "138",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "207"
    },
    {
      "pool_id": "39186",
      "name": "Sonic ARCHIE",
      "description": "Sonic the Hedgehog general artwork featuring Archie characters",
      "count": "12",
      "submission_right_submission_id": "1536288",
      "submission_right_file_name": "2177683_Escopeto_sonic_sally.jpg",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/2177/2177683_Escopeto_sonic_sally.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/2177/2177683_Escopeto_sonic_sally.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/2177/2177683_Escopeto_sonic_sally.jpg",
      "submission_right_thumb_huge_x": "207",
      "submission_right_thumb_huge_y": "300",
      "submission_right_thumb_large_x": "138",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "83",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2177/2177683_Escopeto_sonic_sally.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2177/2177683_Escopeto_sonic_sally_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2177/2177683_Escopeto_sonic_sally_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "83",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "138",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "207",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "[color=#ad7fa8][b]A commision I did some time ago for[/b][/color] [icon]SkyeEldrich[/icon]\n\n[b]Edit #1[/b] - The dual dicked Tails was a preference of the commissioner\n\n[b]Edit #2[/b] - Hard to decide sometimes how far down the waist Bunnie's roboticized... Had to go for the more kinky choice.\n\nFreedom Fighters, Ixis Naugus (C) Archie, SEGA",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'><span style=\"color: #ad7fa8;\"><strong>A commision I did some time ago for</strong></span> \r\n\t\t\t\t\t\t<table style='display: inline-block;'>\r\n\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<td style='text-align: center; border: none;'>\r\n\t\t\t\t\t\t\t\t\t<div style='width: 50px; height: 42px; position: relative; margin: 0px auto;'><a style='position: relative; border: 0px;' href='https://inkbunny.net/SkyeEldrich'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/79/79947_supersonic250_fennecraget.gif' width='50' height='42' alt='SkyeEldrich' title='SkyeEldrich' /></a></div>\r\n\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>\r\n\t\t\t\t\t\t<br /><br /><strong>Edit #1</strong> - The dual dicked Tails was a preference of the commissioner<br /><br /><strong>Edit #2</strong> - Hard to decide sometimes how far down the waist Bunnie&#039;s roboticized... Had to go for the more kinky choice.<br /><br />Freedom Fighters, Ixis Naugus (C) Archie, SEGA</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Freedom Fighters Spellblinded",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "2",
  "views": "950"
}